@charset "utf-8";
/* CSS Document */


.jcarousel-wrapper {
    margin: 20px auto 30px auto;
    position: relative;
}


/** Carousel **/


.jcarousel {
    position: relative;
    overflow: hidden;
    width: 80%;
	margin: 0 auto;
}


.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}


.jcarousel li {
    width: 200px;
    float: left;
	padding:0 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}


/** Carousel Controls **/


.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #666;
    text-decoration: none;
	font-size:4.5em;
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover { color:#009966; text-decoration:none;
}
.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}


/** Carousel Pagination **/


.jcarousel-pagination {
    position: absolute;
    bottom: -50px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}


.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}


.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

@media only screen and (max-width : 800px) {

	.jcarousel { width: 70%; }
	.jcarousel-control-prev {left: 2px;}
	.jcarousel-control-next {right: 2px;}
	
}

